Cisco IOS XE Software CVE-2018-0183 Local Privilege Escalation Vulnerability

Bugtraq ID: 103555
Class: Input Validation Error
CVE: CVE-2018-0183
Remote: No
Local: Yes
Published: Mar 28 2018 12:00AM
Updated: Mar 28 2018 12:00AM
Credit: Cisco.
Vulnerable: Cisco IOS XE Software 0
Cisco IOS 15.3(3)S
Cisco 4400 Series Integrated Services Router 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus